/* Apex Fonts */
@font-face {
  font-family: 'Apex-Light';
  src: url("/resources/fonts/VerizonApex-Light.eot");
  src: url("/resources/fonts/VerizonApex-Light.eot?#iefix") format("embedded-opentype"), url("/resources/fonts/VerizonApex-Light.woff") format("woff"), url("/resources/fonts/VerizonApex-Light.ttf") format("truetype"), url("/resources/fonts/VerizonApex-Light.svg#Apex-Light") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Apex-Light-Italic';
  src: url("/resources/fonts/VerizonApex-LightItalic.eot");
  src: url("/resources/fonts/VerizonApex-LightItalic.eot?#iefix") format("embedded-opentype"), url("/resources/fonts/VerizonApex-LightItalic.woff") format("woff"), url("/resources/fonts/VerizonApex-LightItalic.ttf") format("truetype"), url("/resources/fonts/VerizonApex-LightItalic.svg#Apex-Light-Italic") format("svg");
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'Apex-Book';
  src: url("/resources/fonts/apex-book-webfont.eot");
  src: url("/resources/fonts/apex-book-webfont.eot?#iefix") format("embedded-opentype"), url("/resources/fonts/apex-book-webfont.woff") format("woff"), url("/resources/fonts/apex-book-webfont.ttf") format("truetype"), url("/resources/fonts/apex-book-webfont.svg#Apex-Book") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Apex-Book-Italic';
  src: url("/resources/fonts/VerizonApex-BookItalic.eot");
  src: url("/resources/fonts/VerizonApex-BookItalic.eot?#iefix") format("embedded-opentype"), url("/resources/fonts/VerizonApex-BookItalic.woff") format("woff"), url("/resources/fonts/VerizonApex-BookItalic.ttf") format("truetype"), url("/resources/fonts/VerizonApex-BookItalic.svg#Apex-Book-Italic") format("svg");
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'Apex-Medium';
  src: url("/resources/fonts/apex-medium-webfont.eot");
  src: url("/resources/fonts/apex-medium-webfont.eot?#iefix") format("embedded-opentype"), url("/resources/fonts/apex-medium-webfont.woff") format("woff"), url("/resources/fonts/apex-medium-webfont.ttf") format("truetype"), url("/resources/fonts/apex-medium-webfont.svg#Apex-Medium") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Apex-Medium-Italic';
  src: url("/resources/fonts/VerizonApex-MediumItalic.eot");
  src: url("/resources/fonts/VerizonApex-MediumItalic.eot?#iefix") format("embedded-opentype"), url("/resources/fonts/VerizonApex-MediumItalic.woff") format("woff"), url("/resources/fonts/VerizonApex-MediumItalic.ttf") format("truetype"), url("/resources/fonts/VerizonApex-MediumItalic.svg#Apex-Medium-Italic") format("svg");
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'Apex-Bold';
  src: url("/resources/fonts/apex-bold-webfont.eot");
  src: url("/resources/fonts/apex-bold-webfont.eot?#iefix") format("embedded-opentype"), url("/resources/fonts/apex-bold-webfont.woff") format("woff"), url("/resources/fonts/apex-bold-webfont.ttf") format("truetype"), url("/resources/fonts/apex-bold-webfont.svg#Apex-Bold") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Apex-Bold-Italic';
  src: url("/resources/fonts/VerizonApex-BoldItalic.eot");
  src: url("/resources/fonts/VerizonApex-BoldItalic.eot?#iefix") format("embedded-opentype"), url("/resources/fonts/VerizonApex-BoldItalic.woff") format("woff"), url("/resources/fonts/VerizonApex-BoldItalic.ttf") format("truetype"), url("/resources/fonts/VerizonApex-BoldItalic.svg#Apex-Bold-Italic") format("svg");
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'Apex-ExtraBold';
  src: url("/resources/fonts/VerizonApex-Extrabold.eot");
  src: url("/resources/fonts/VerizonApex-Extrabold.eot?#iefix") format("embedded-opentype"), url("/resources/fonts/VerizonApex-Extrabold.woff") format("woff"), url("/resources/fonts/VerizonApex-Extrabold.ttf") format("truetype"), url("/resources/fonts/VerizonApex-Extrabold.svg#Apex-ExtraBold") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Apex-ExtraBold-Italic';
  src: url("/resources/fonts/VerizonApex-ExtraboldItalic.eot");
  src: url("/resources/fonts/VerizonApex-ExtraboldItalic.eot?#iefix") format("embedded-opentype"), url("/resources/fonts/VerizonApex-ExtraboldItalic.woff") format("woff"), url("/resources/fonts/VerizonApex-ExtraboldItalic.ttf") format("truetype"), url("/resources/fonts/VerizonApex-ExtraboldItalic.svg#Apex-ExtraBold-Italic") format("svg");
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'vzicons';
  src: url("/resources/fonts/vzicons.eot");
  src: url("/resources/fonts/vzicons.eot?#iefix") format("embedded-opentype"), url("/resources/fonts/vzicons.woff") format("woff"), url("/resources/fonts/vzicons.ttf") format("truetype"), url("/resources/fonts/vzicons.svg#Apex-ExtraBold-Italic") format("svg");
  font-weight: normal;
  font-style: normal;
}


html, body { font-size: 100%; }
body { background: #eceded; color: #333; padding: 0; margin: 0; font-family: "Helvetica", Helvetica, Arial, sans-serif; font-weight: normal; font-style: normal; line-height: 1.4; position: relative; cursor: default; }
a, a:hover, a:active { text-decoration: none; outline: none; }
p { margin: 0px 0px 20px 0px; font-size: 14px; line-height: 200%; }
h1 { font-family: 'Open Sans', sans-serif; line-height: 150%; color: #ffffff; padding: 20px; }
h1 { font-weight: 300; font-size: 32px; background: #222222; }
/* Layout */
#container-outer, #container { width: 100%; overflow: hidden; display: block; }
#container-inner { display: block; padding: 10px; color: #606060; font-family: 'Apex-Book', Helvetica, sans-serif; }
/* Mobile Menu */
.mobile-header { width: 100%; display: block; position: relative; z-index: 30; background: #ffffff; z-index: 999; -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2); box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2); }
.mobile-header ul { margin: 0px; padding: 0px; z-index: 30; list-style: none; }
.mobile-header ul li { float: left; list-style: none; margin: 0px; padding: 0px; position: relative; z-index: 30; width: 25%; }
.mobile-header ul li a { margin: 0px; padding: 20px 0px; width: auto; display: block; background: none; text-align: center; font-size: 12px; line-height: 12px; color: #888888; cursor: pointer; border-right: 1px solid #eeeeee; font-family: 'Open Sans', sans-serif; font-weight: 300; text-transform: uppercase; }
.mobile-header ul li.m-menu a { font-weight: 700; }
.mobile-header ul li a:hover, .mobile-header ul li.active, .mobile-header ul li.active a { color: #ffffff; background: #77c043; }
.mobile-header ul li a:hover, .mobile-header ul li.active a { border-right: 1px solid #63A832; }
.mobile-header ul li a span.menu-open, .mobile-header ul li.active a span.menu-close { display: inline; }
.mobile-header ul li.active a span.menu-open, .mobile-header ul li a span.menu-close { display: none; }
/* Mobile Menu */
.mobile-menu a { font-family: 'Apex-Book', Helvetica, sans-serif; border-bottom: 1px solid #454545; height: 55px; line-height: 55px; padding-left: 15px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; color: white; font-size: 17px; font-weight: 300; display: block; }
.mobile-menu-rht { /* background: #222222; */
margin: 0px; padding: 0px; width: 260px; text-transform: none; font-size: 12px; position: absolute; top: 42px; right: 0px; z-index: 998; overflow: hidden; color: #ffffff; visibility: hidden; font-family: "Helvetica", sans-serif; }
.mobile-menu-rht.active { visibility: visible }
.mobile-menu-rht a { border-bottom: 1px solid #454545; height: 55px; line-height: 55px; padding-left: 15px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; color: white; font-size: 17px; font-weight: 300; display: block; }
.mobile-menu { /* background: #222222; */
margin: 0px; padding: 0px; width: 260px; text-transform: none; font-size: 12px; position: absolute; top: 0px; bottom: 0px; left: -260px; /* Hides Brief Menu Popup As JavaScript Loads */ z-index: 998; display: block; height: 100%; overflow: hidden; color: #ffffff; }
.mobile-menu.active, mobile-menu-rht.active { height: auto; overflow: visible; }
.mobile-menu-bg { background: #222222; margin: 0px; position: fixed; width: 260px; top: 0px; bottom: 0px; left: -260px; /* Hides Brief Menu Popup As JavaScript Loads */ z-index: 997; display: block; height: 100%; -webkit-box-shadow: inset 0px 0px 100px 0px rgba(0, 0, 0, 1); box-shadow: inset 0px 0px 100px 0px rgba(0, 0, 0, 1); }
.mobile-menu.active, .mobile-menu-bg.active { display: block; }
/* Floats */
.clearfloat:after { content: ""; display: table; clear: both; }
.scroll-y { overflow-y: auto; overflow-x: hidden; height: 100% }
.div-menu { width: inherit; background: #333333 }
#mvzHeader { float: left; color: #FFF; margin: 0px; width: 100%; font-size: 18px; font-family: 'Helvetica'; position: absolute; font-weight: normal; padding-top: 3px; }
.mvzHeaderLogo { background: url(/cs/groups/public/documents/adacct/logo_vz.png) no-repeat; background-position: 50px 0px; position: absolute; float: left; left: 0px; width: 120px; }
.header { margin: 0; background: #ED1C24; height: 42px; line-height: 42px; border-bottom: #931100 solid 1px; /*-moz-box-shadow: 0 10px 10px rgba(0, 0, 0, 0.15);
-webkit-box-shadow: 0 10px 10px rgba(0, 0, 0, 0.15);
box-shadow: 0 10px 10px rgba(0, 0, 0, 0.15);*/
position: relative; }
.header span { width: 51.125% !important; text-overflow: ellipsis; overflow: hidden; display: inline-block; white-space: nowrap; margin-left: 37% !important; }
#RC { overflow: hidden; position: relative; width: inherit; z-index: 1000; display: block; }
.navicon { /*background: url(../images/nav.png) no-repeat center;*/ width: 50px; /*border-right: #960C0F solid 1px;*/
cursor: pointer; outline: none; position: absolute; left: 0px; }
.navicon.active { /*background: url(../images/nav.png) no-repeat center #C0171D !important;*/ width: 50px; /*border-right: #960C0F solid 1px;*/
cursor: pointer; outline: none; position: absolute; left: 0px; }
.menuicon { /*background: url(../images/menu.png) no-repeat center;*/ width: 50px; cursor: pointer; outline: none; position: absolute; right: 0px; }
.menuicon.active { background-color: #C0171D !important; }
a.menu-icons { /*background: url(../images/icons.png) no-repeat;*/ }
a.menu-icons.active { /*background: url(../images/icons-wht.png) no-repeat;*/ }
a.ic-home, a.ic-home.active { background-position: right 6px }
a.ic-acc, a.ic-acc.active { background-position: right -45px }
a.ic-comm, a.ic-comm.active { background-position: right -100px }
a.ic-ente, a.ic-ente.active { background-position: right -157px }
a.ic-supp, a.ic-supp.active { background-position: right -214px }
a.ic-shop, a.ic-shop.active { background-position: right -268px }
a.ic-vz, a.ic-vz.active { background-position: right -321px }
a.ic-none, a.ic-none { background: none; }
a.title { background: none; text-transform: uppercase; font-size: 12px; border: 0px; color: #A6A8AB; background-color: rgba(67,67,67,1); line-height: 33px; height: 33px; }
.noBdrBtm { border-bottom: 0px !important; -webkit-box-shadow: 0 10px 10px rgba(0, 0, 0, 0.15); }
.sub-menu { float: left; width: 204px; /*background: #414141; -webkit-box-shadow: 5px 19px 39px rgba(0,0,0,0.6)*/ ; height: 100%; overflow-y: auto; overflow-x: hidden; font-family: 'Apex-Book', Helvetica, sans-serif; }
.icon-main { float: left; clear: both; height: 100%; overflow-y: auto; overflow-x: hidden; background-color: #414141 }
.menu-vertical .icon-main div { /*background: url(../images/icons.png) no-repeat;*/ cursor: pointer }
.menu-vertical .icon-main div.ic-home, .menu-vertical .icon-main div.ic-home.active { background-position: 0 6px; width: 56px; height: 55px; border-bottom: #595A5D 1px solid }
.menu-vertical .icon-main div.ic-acc, .menu-vertical .icon-main div.ic-acc.active { background-position: 0 -45px; width: 56px; height: 55px; border-bottom: #595A5D 1px solid }
.menu-vertical .icon-main div.ic-comm, .menu-vertical .icon-main div.ic-comm.active { background-position: 0 -100px; width: 56px; height: 55px; border-bottom: #595A5D 1px solid }
.menu-vertical .icon-main div.ic-empty, .menu-vertical .icon-main div.ic-empty.active { background: none; width: 56px; height: 55px; border-bottom: #595A5D 0px solid }
.menu-vertical .icon-main div.ic-ente, .menu-vertical .icon-main div.ic-ente.active { background-position: 0 -157px; width: 56px; height: 55px; border-bottom: #595A5D 1px solid }
.menu-vertical .icon-main div.ic-supp, .menu-vertical .icon-main div.ic-supp.active { background-position: 0 -214px; width: 56px; height: 55px; border-bottom: #595A5D 1px solid }
.menu-vertical .icon-main div.ic-shop, .menu-vertical .icon-main div.ic-shop.active { background-position: 0 -268px; width: 56px; height: 55px; border-bottom: #595A5D 1px solid }
.menu-vertical .icon-main div.ic-vz, .menu-vertical .icon-main div.ic-vz.active { background-position: 0 -321px; width: 56px; height: 55px; border-bottom: #595A5D 1px solid }
.menu-vertical .icon-main div.active { /*background: url(../images/icons-wht.png) no-repeat;*/ background-color: #ED1C24; cursor: default }
.span-noti-num { font-size: 24px; position: absolute; right: 15px; }
.menu-vertical a { border-bottom: 1px solid #454545; height: 55px; line-height: 55px; padding-left: 15px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.menu a { display: block; color: white; font-size: 17px; font-weight: 300; }
.menu-vertical a.bill { height: 111px; }
.menu a.active { background-color: #ED1C24 !important; color: white; }
.menu-vertical .icon-main div.ic-home, .menu-vertical .icon-main div.ic-home.active { background-position: 0 6px; width: 56px; height: 55px; border-bottom: #3B3B3D 1px solid; }
.menu-vertical { width: 260px; height: 100%; top: 0; z-index: 1000; }
.menu { background: #333333; overflow: hidden; position: absolute; }
#spmenu-s2, #spmenu-s3, #spmenu-s4, #spmenu-s5, #spmenu-s6, #menu-s2 { display: none }
a.active { background-color: #ED1C24 !important; color: white; }
.flMenuHdr { height: 42px; width: 261px; background: #ED1C24; position: absolute; top: 0px; border-bottom: #931100 solid 1px; z-index: 10; }
.div-back-arr { width: 300px; height: 42px; background-color: #ED1C24; position: relative; }
.div-back-arr div:first-child { width: 56px; float: left; background-color: #C0171D; }
component.css:222 .div-back-arr div {
height: 42px;
border-bottom: #960C0F solid 2px;
border-left: #960C0F solid 1px;
}
.fl { float: left; }
.div-back-arr div { height: 42px; border-bottom: #960C0F solid 1px; border-left: #960C0F solid 0px; }
a.backicon, a:hover.backicon { /*background: url(../images/back.png) no-repeat center #ED1C24;*/ width: 50px; border-bottom: #960C0F solid 0px; outline: none; height: 40px; }
#ContHdr { font-size: 18px; }
.fntWC { font-size: 20px; margin-left: 7px; }
.fntNme { font-size: 30px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; margin-left: 7px; margin-bottom: 15px }
.blockMsg { height: 78px; line-height: 78px; margin: 0px 0px 15px 0px; clear: both; background: #f4f4f4; /* Old browsers */ background: -moz-linear-gradient(top, #f4f4f4 0%, #ffffff 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f4f4f4), color-stop(100%, #ffffff)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #f4f4f4 0%, #ffffff 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #f4f4f4 0%, #ffffff 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, #f4f4f4 0%, #ffffff 100%); /* IE10+ */ background: linear-gradient(to bottom, #f4f4f4 0%, #ffffff 100%); /* W3C */  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#ffffff', GradientType=0 ); /* IE6-9 */
-webkit-box-shadow: 15px 15px 5px -10px #DADADA; -moz-box-shadow: 15px 15px 5px -10px #DADADA; box-shadow: 15px 15px 5px -10px #DADADA; }
.blockMsg div:first-child { /*background: url(../images/dashboardIcons.png) no-repeat;*/ width: 70px; /*width:25%;*/ height: inherit; }
.blockMsg div:first-child.icon-msg { background-position: center -3px }
.blockMsg div:first-child.icon-myrewards { background-position: center -829px }
.blockMsg div:first-child.icon-tvlist { background-position: center -515px }
.blockMsg div:first-child.icon-remote { background-position: center -601px }
.blockMsg div:first-child.icon-support { background-position: center -688px }
.blockMsg div { float: left; font-size: 19px; color: #656565; }
.blockMsg .fntNum { font-size: 58px; font-family: "Helvetica"; margin-right: 5px; padding: 0px; height: 85px; line-height: 85px }
.blockCont { margin: 0px 0px 15px 0px; min-height: 161px; padding: 5px 0px; background: #f4f4f4; /* Old browsers */ background: -moz-linear-gradient(top, #f4f4f4 0%, #ffffff 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f4f4f4), color-stop(100%, #ffffff)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #f4f4f4 0%, #ffffff 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #f4f4f4 0%, #ffffff 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, #f4f4f4 0%, #ffffff 100%); /* IE10+ */ background: linear-gradient(to bottom, #f4f4f4 0%, #ffffff 100%); /* W3C */  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#ffffff', GradientType=0 ); /* IE6-9 */
-webkit-box-shadow: 15px 15px 5px -10px #DADADA; -moz-box-shadow: 15px 15px 5px -10px #DADADA; box-shadow: 15px 15px 5px -10px #DADADA; }
.blockCLft { float: left; /*width:36%;*/ width: 115px; }
.blockCRht {/*float:left; width:64%;*/ }
.blockCLft div { margin-left: 20px; }
.blockCRhtRow { padding: 10px 20px 10px 8px; height: 32px; font-family: "Helvetica"; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.blockCRhtRowBdr { padding: 10px 20px 10px 8px; height: 30px; font-family: "Helvetica"; border: #e2e2e2 solid 1px; border-left: 0px; border-right: 0px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.blockCRhtTitle { font-size: 17px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; height: 20px; line-height: 17px; }
.blockCRhttxt div { width: 50%; font-size: 13px; color: #797979; float: left; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; line-height: 22px; }
.blockCRhttxt div:last-child { color: #666666; text-align: right; }
.blockCRhttxtO { font-size: 13px; color: #666666; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; text-align: right; }
.fntNum { font-family: "Helvetica"; font-size: 48px; height: 48px; padding-bottom: 8px; padding-top: 12px; }
.fntNumSubtxt { font-size: 13px; color: #888888; margin-bottom: 5px; }
.dash-icon { /*background: url(../images/dashboardIcons.png) no-repeat*/ }
.dash-icon.email { background-position: -12px -102px; height: 47px; }
.dash-icon.vmail { background-position: -12px -198px; height: 48px; }
.dash-icon.calls { background-position: -16px -274px; height: 49px; }
.dash-icon.dvr { background-position: -20px -364px; height: 44px; }
.dash-icon.bill { background-position: -11px -444px; height: 52px; }
.dash-icon.wifi { background-position: -8px -757px; height: 61px; }
.dash-icontxt { font-size: 14px; margin-top: 5px }
.noM { margin: 0px; }
.blockCRht a, .blockCRht a:hover { color: #4C4C4C; text-decoration: none; font-size: 14px; margin-right: 20px; }
.txtRht { text-align: right }
.txtBill { font-size: 16px; padding: 19px 20px 22px; text-align: right; }
.txtAmt { font-size: 34px; color: #ED1F24; text-align: right; padding-right: 20px; padding-bottom: 3px; }
.MtBill { margin-top: 10px; }
.MtWi { margin-top: -5px; }
.Mstock { padding: 0px 0px 15px 0px; min-height: 181px; width: 100%; }
.ellipsis { overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.MtBilltxt { margin-top: 73px; }
.posRelative { position: relative }
/*.pTop{padding-top: 13px;}*/
.cb { clear: both !important }
.myreward { font-size: 19px; line-height: 19px; padding-top: 23px }
.font-default { font-size: 14px; }
.txtwifi { font-size: 16px; text-align: right; padding: 26px 20px }
.txtwifipw { font-size: 14px; text-align: right; padding-right: 20px }
.txt-Helv { font-family: "Helvetica" }
.wifi-pad { padding-top: 13px }
.Mstock img { display: none; }
.Mstock img:first-child { display: inline-block }
.innerImg { width: inherit }
.loading { text-align: right; vertical-align: bottom; }
.notif { width: 60%; }
.blockMsg .loading_msg { margin: 12px 0px 0px 15%; }
#notifDiv .loading_msg { margin: 12px 0px 0px 39%; }
.loading_msg { margin: 65px 0px 0px 50%; }
.loading_msg img { -webkit-animation-name: spin; -webkit-animation-duration: 2000ms; -webkit-animation-iteration-count: infinite; -webkit-animation-timing-function: linear; -moz-animation-name: spin; -moz-animation-duration: 2000ms; -moz-animation-iteration-count: infinite; -moz-animation-timing-function: linear; -ms-animation-name: spin; -ms-animation-duration: 2000ms; -ms-animation-iteration-count: infinite; -ms-animation-timing-function: linear; animation-name: spin; animation-duration: 2000ms; animation-iteration-count: infinite; animation-timing-function: linear; }
.loading_msg_icon img { -webkit-animation-name: spin; -webkit-animation-duration: 2000ms; -webkit-animation-iteration-count: infinite; -webkit-animation-timing-function: linear; -moz-animation-name: spin; -moz-animation-duration: 2000ms; -moz-animation-iteration-count: infinite; -moz-animation-timing-function: linear; -ms-animation-name: spin; -ms-animation-duration: 2000ms; -ms-animation-iteration-count: infinite; -ms-animation-timing-function: linear; animation-name: spin; animation-duration: 2000ms; animation-iteration-count: infinite; animation-timing-function: linear; }
.loading_msg_icon { margin: 65px auto; width: 360px }
.spinner-icon { text-align: center }
 @media screen and (min-width:320px) and (orientation : portrait) {
.loading_msg_icon { width: 283px; }
}
@-ms-keyframes spin { from {
-ms-transform: rotate(0deg);
}
to { -ms-transform: rotate(360deg); }
}
@-moz-keyframes spin { from {
-moz-transform: rotate(0deg);
}
to { -moz-transform: rotate(360deg); }
}
@-webkit-keyframes spin { from {
-webkit-transform: rotate(0deg);
}
to { -webkit-transform: rotate(360deg); }
}
@keyframes spin { from {
transform:rotate(0deg);
}
to { transform: rotate(360deg); }
}
.retrive-error { font-size: 14px; text-align: center; display: table-cell; vertical-align: middle; height: 160px; min-width: 180px; }
@media screen and (orientation:landscape) {
.retrive-error { min-width: 340px }
}
.unableTxt { font-size: 14px; font-family: Helvetica; text-align: right; height: 20px; line-height: 17px; white-space: pre-wrap; width: 100%; }
.loadImgSz { height: 30px; width: 30px; }
.frame { overflow: hidden; }
.frame ul { list-style: none; margin: 0; padding: 0; height: 100%; }
.frame ul li { font-size: 2.66em; margin-top: 7px; margin-left: 5px; margin-right: 5px; cursor: pointer; color: #807E84; float: left }
/* Scrollbar */
.scrollbar { margin: 5px 0 0 0; background: #fff; line-height: 0; padding: 5px 0px; }
.scrollbar .handle { width: 100px; height: 2px; background: #808080; cursor: pointer; border-radius: 8px; padding-top: 4px; }
.scrollbar .handle .mousearea { position: absolute; top: -9px; left: 0; width: 50px !important; height: 20px; }
/* Pages */
.pages { list-style: none; margin: 20px 0; padding: 0; text-align: center; }
.pages li { display: inline-block; width: 14px; height: 14px; margin: 0 4px; text-indent: -999px; border-radius: 10px; cursor: pointer; overflow: hidden; background: #fff; box-shadow: inset 0 0 0 1px rgba(0,0,0,.2); }
.pages li:hover { background: #aaa; }
.pages li.active { background: #666; }
/* Controls */
.controls { margin: 25px 0; text-align: center; }
/* One Item Per Frame example*/
.oneperframe { height: 300px; line-height: 300px; }
.oneperframe ul li { width: 1140px; }
.oneperframe ul li.active { background: #333; }
/* Crazy example */
.crazy ul li:nth-child(2n) { width: 100px; margin: 0 4px 0 20px; }
.crazy ul li:nth-child(3n) { width: 300px; margin: 0 10px 0 5px; }
.crazy ul li:nth-child(4n) { width: 400px; margin: 0 30px 0 2px; }
/* Effects */
.effects { height: 200px; line-height: 200px; -webkit-perspective: 800px; -ms-perspective: 800px; perspective: 800px; -webkit-perspective-origin: 50% 50%; -ms-perspective-origin: 50% 50%; perspective-origin: 50% 50%; overflow-y: show; }
.effects ul { -webkit-transform-style: preserve-3d; -ms-transform-style: preserve-3d; transform-style: preserve-3d; }
.effects ul li { position: relative; margin: 0 -20px; -webkit-transform: rotateY(60deg) scale(0.9); -ms-transform: rotateY(60deg) scale(0.9); transform: rotateY(60deg) scale(0.9); -webkit-transition: -webkit-transform 300ms ease-out; transition: transform 300ms ease-out; }
.effects ul li.active { z-index: 10; -webkit-transform: scale(1); -ms-transform: scale(1); transform: scale(1); }
.effects ul li.active ~ li { -webkit-transform: rotateY(-60deg) scale(0.9); -ms-transform: rotateY(-60deg) scale(0.9); transform: rotateY(-60deg) scale(0.9); }
.fl { float: left; }
.fr { float: right; }
.ir { background-color: transparent; border: 0; overflow: hidden; *text-indent: -9999px;
}
.ir:before { content: ""; display: block; width: 0; height: 150%; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1;
}
#adBanner img { width: 242px; }
/****Wifi********/
#container-wifi { color: #333333; font-family: 'Helvetica-Regular'; font-size: 15px; padding: 29px 35px; background: #FFFFFF }
#container-wifi div:first-child { font-family: 'Apex-Book'; font-size: 26px; }
#container-wifi .sub-tittle { margin-top: 20px; color: #595a5d; }
#container-wifi .sub-tittle.fc { margin-top: 30px }
#container-wifi .info { font-weight: 500; font-size: 22px; line-height: 24px }
.header-wifi h2 { float: left; color: #FFF; margin: 0px; width: 100%; text-align: center; font-size: 20px; font-family: 'Helvetica'; position: absolute; font-weight: normal; padding-top: 3px; }
.header-wifi { margin: 0; background: #ED1C24; height: 42px; line-height: 42px; border-bottom: #931100 solid 1px; position: relative; }
.inl-block { display: inline-block }
.pos-abs { position: absolute }
.ui-icon { position: absolute; top: 50%; margin-top: -9px; right: 10px; width: 30px; height: 40px; }
.ui-listview { list-style: none; padding: 0; margin: 0; }
.ui-listview li { border-bottom: 1px solid #C0BFBF; position: relative; cursor: pointer; font-size: 18px; color: #5A5A5D; line-height: 20px; padding: 8px 50px 8px 20px; }
.icon-arrow-r { background-position: -37px -7px; background-color: transparent; /*background-image: url(../images/icons-18-black.png);*/ background-repeat: no-repeat; }
.bg-wht { background-color: #FFF }
.noti-cnt-mar { margin: 30px 0px }
.noti-cnt { padding: 70px 20px 20px 20px; font-size: 14px; font-weight: bold; font-family: Helvetica }
.noti-adjht { height: 91px }
.centered, .main, .wifi-main, .noti-main { margin-left: auto; margin-right: auto; }
.noti-main { background-color: #fff; }
.main { background-color: #fff; padding-top: 15px; }
@media screen and (min-width: 570px) {
.main, .intercept-main, .wifi-main, .noti-main { margin-top: 8px; }
}
.w-320 { width: 320px; }
.w-320 *, *:before, *:after { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
.p-75 { width: 75%; }
.button { display: inline-block; width: 100%; background-color: #333; border: none; border-radius: 6px; cursor: pointer; padding: 11px 20px; min-height: 44px; text-align: center; color: #fff; text-decoration: none; vertical-align: middle; font-size: 18px; font-family: Apex-Book; text-transform: uppercase; line-height: 1.4; }
.button:hover { text-decoration: none; }
/* Modals */
.modal { position: fixed; background-color: #fff; border-radius: 6px; z-index: 901; left: 50%; width: 95%; margin-left: -2.5%; top: -100%; opacity: 0; z-index: -1; -webkit-transition: opacity .3s, top .3s, z-index 0 .3s; -moz-transition: opacity .3s, top .3s, z-index 0 .3s; -o-transition: opacity .3s, top .3s, z-index 0 .3s; -ms-transition: opacity .3s, top .3s, z-index 0 .3s; transition: opacity .3s, top .3s, z-index 0 .3s; }
.w-320 > .modal { width: 314px; margin-left: -157px; }
.modal.active { top: 8%; opacity: 1; z-index: 901; -webkit-transition: opacity .3s 0, top .3s 0, z-index 0 0; -moz-transition: opacity .3s 0, top .3s 0, z-index 0 0; -o-transition: opacity .3s 0, top .3s 0, z-index 0 0; -ms-transition: opacity .3s 0, top .3s 0, z-index 0 0; transition: opacity .3s 0, top .3s 0, z-index 0 0; }
.modal-overlay { position: fixed; background: rgba(0,0,0, .65); top: 0; left: 0; bottom: 0; right: 0; z-index: -1; opacity: 0; overflow: hidden; -webkit-transition: opacity .3s 0, z-index 0 .3s; -moz-transition: opacity .3s 0, z-index 0 .3s; -o-transition: opacity .3s 0, z-index 0 .3s; -ms-transition: opacity .3s 0, z-index 0 .3s; transition: opacity .3s 0, z-index 0 .3s; }
.spinner { position: fixed; background: rgba(0,0,0, .65); top: 0; left: 0; bottom: 0; right: 0; z-index: -1; opacity: 0; overflow: hidden; -webkit-transition: opacity .3s 0, z-index 0 .3s; -moz-transition: opacity .3s 0, z-index 0 .3s; -o-transition: opacity .3s 0, z-index 0 .3s; -ms-transition: opacity .3s 0, z-index 0 .3s; transition: opacity .3s 0, z-index 0 .3s; }
.modal-overlay.active { z-index: 900; opacity: 1; -webkit-transition: opacity .3s 0, z-index 0 0; -moz-transition: opacity .3s 0, z-index 0 0; -o-transition: opacity .3s 0, z-index 0 0; -ms-transition: opacity .3s 0, z-index 0 0; transition: opacity .3s 0, z-index 0 0; }
.spinner.active { z-index: 900000; opacity: 1; -webkit-transition: opacity .3s 0, z-index 0 0; -moz-transition: opacity .3s 0, z-index 0 0; -o-transition: opacity .3s 0, z-index 0 0; -ms-transition: opacity .3s 0, z-index 0 0; transition: opacity .3s 0, z-index 0 0; }
.red { background-color: #ED1B24 }
.grey { background-color: #9B9B9B }
.btn-mar-top { margin-top: 20px; }
#interceptModal { padding: 20px 5px; background-color: transparent }
#interceptModal.modal.active { top: 0% }
.intercept { background-color: #fff; text-align: center; border-radius: 5px; padding: 15px 0px; font-family: Apex-Medium; border: 1px solid #808080; margin-bottom: 15px; }
.intercept.page { text-align: center; border-radius: 0px; padding: 15px 0px; font-family: Apex-Medium; border: 0px; border-bottom: 1px solid #C5C7C8; margin-bottom: 0px; }
.intercept + .ul-contactus li.footer { padding-top: 0px; }
.intercept .button { padding: 9px 20px; }
.intercept .fiosLogo { height: 90px; /*background: url(../images/myfios.png) no-repeat center;*/ margin: 0px 0px 0px 0px; }
.intercept .txtCont { margin: 7px 25px 30px 25px; text-align: left }
.intercept.page .txtCont { margin-top: 47px }
.intercept .txt1 { font-size: 19px; line-height: 25px; font-family: Apex-Medium-Italic }
.intercept .txt2 { font-family: Apex-Bold; font-size: 26px; line-height: 31px; text-transform: uppercase }
.intercept .txt3 { font-size: 16px; line-height: 22px; margin: 9px 0px; font-family: Helvetica }
.intercept .btnContainer { margin: 51px 15px 26px 15px; color: #FFF; font-size: 18px; }
.intercept .btnRed { background-color: #ed1b24; font-size: 19px; text-align: center; padding: 8px 0px; margin: 15px 0px; text-transform: uppercase; cursor: pointer }
.intercept .btnGrey { background-color: #9b9b9b; font-size: 19px; text-align: center; padding: 8px 0px; text-transform: uppercase; cursor: pointer }
.txt-vz-red { color: #ED1C24 }
.cur-pointer { cursor: pointer }
.intercept-main { height: 0px; padding: 0px; }
/* Contact Us */
.ul-contactus { margin: 0px; padding: 0px; list-style: none; }
.ul-contactus li:first-child { line-height: 23px; }
.ul-contactus li:first-child div:first-child { margin-top: 27px; height: 72px }
.ul-contactus li { line-height: 99px; clear: both; background: #fff; height: 99px; overflow: hidden; cursor: pointer }
.ul-contactus li div { overflow: hidden; border-bottom: #A0A0A0 solid 1px }
.ul-contactus li div:first-child { width: 68.75%; float: left; height: 99px; font-family: Apex-Medium-Italic; color: #333333; font-size: 19px; padding-left: 20px }
.ul-contactus li div:last-child { width: 31.25%; height: 99px; /*background: url(../images/contactus.png) no-repeat #f2f2f2;*/ }
.ul-contactus li span.fnt-apexbld { font-family: Apex-ExtraBold; font-size: 22px; text-transform: uppercase }
.ul-contactus li div.icon-chat { background-position: center -3px }
.ul-contactus li div.icon-forums { background-position: center -104px }
.ul-contactus li div.icon-call { background-position: center -201px }
.ul-contactus li div.icon-email { background-position: center -301px }
.ul-contactus li.footer { padding-top: 20px; }
.ul-contactus li.footer, .ul-contactus li.footer div { font-size: 13px; font-family: Helvetica; line-height: 20px; height: auto !important; border: 0; background-color: #FFF !important }
.ul-contactus li.footer div { width: 50%; float: left; background: none; background-color: #FFF }
.ul-contactus li.footer div:last-child { text-align: right; padding-right: 20px }
.ul-contactus li.footer a, .ul-contactus li.footer a:hover { color: #2E67A6; text-decoration: none }
.ul-contactus li.footer a.mar1 { display: block }
.ul-contactus li.footer .link div { clear: both; width: 100%; overflow: hidden; padding-right: 0px }
.ul-contactus li.footer .link a.fb { background: url(/cs/groups/public/documents/adacct/fb_round.png) no-repeat; background-size: contain; display: inline-block; width: 38px; height: 38px; }
.ul-contactus li.footer .link a.twitter { background: url(/cs/groups/public/documents/adacct/twitter_round.png) no-repeat; background-size: contain; display: inline-block; width: 38px; height: 38px; }
.ul-contactus li.footer .link a.gplus { background: url(/cs/groups/public/documents/adacct/gplus_round.png) no-repeat; background-size: contain; display: inline-block; width: 38px; height: 38px;}
.ul-contactus li.footer .link .pad-t { padding-top: 4px }
/* Contact Us */
.buttonnoti { display: inline-block; width: 80%; background-color: #333; border: none; border-radius: 6px; cursor: pointer; padding: 11px 20px; min-height: 44px; text-align: center; color: #fff; text-decoration: none; vertical-align: middle; font-size: 18px; font-family: Apex-Book; text-transform: uppercase; line-height: 1.4; }
/*Overlay Styles */
.ua-wc { font-size: 21px; font-family: 'Apex-Medium-Italic'; color: #231F20 }
.ua-fntNme { font-size: 25px; font-family: 'Apex-Bold'; color: #231F20; text-transform: uppercase; line-height: 22px; }
.ua-txt { font-size: 16px; font-family: 'Apex-Medium-Italic'; color: #231F20; min-height: 152px }
.ua-txt div { width: 60%; padding-top: 25px; color: #333 }
.ua-txtBld { font-size: 18px; font-family: 'Apex-Bold'; color: #333; text-transform: uppercase }
.carousel-txt { font-size: 26px; font-family: 'Apex-Bold'; color: #fff; text-transform: uppercase }
.UNBanImgSI.ua-txt { min-height: 142px; }
/* New Styles added on Apr 14,2014 */
.UNBanCart { background-color: #FFF; padding: 0px 0px 0px 20px; }
/*.UNBansignin { background: url('../images/bg_signin.png') repeat-x; padding: 10px 0px 0px 20px; height: 152px }
.UNBan1 { background: #000 url('../images/entertainment_mobile.png') no-repeat; padding: 0px 0px 0px 20px; background-position: right 0px; background-size: contain; }
.UNBan2 { background: url('../images/bg_support.png') repeat-x; padding: 10px 0px 0px 20px; height: 160px }
.UNBanImgSI { background: url('../images/signin.png') right no-repeat; background-position: 110% 8px; }
.UNBanImg1 { background: url('../images/fiostv_gonow_mobile.png') no-repeat; background-position: right 16px; }
.UNBanImg2 { background: url('../images/support_mobile.png') right no-repeat; background-position: right 25px; }
.UNBanImg3 { background: url('../images/cart_mobile.png') right no-repeat; background-position: right 25px; }
.UNBanImgLearn { background: url('../images/learn_mobile.png') right no-repeat; background-position: 100% 8px; }*/
.UNCont { width: 160px; margin-top: 10px }
.UNBanCart .ua-txt div { width: 100% }
.UNBanCart .ua-txt div { padding-top: 10px; }
.UNBan1 .ua-txt div { padding-top: 10px; color: #fff }
.UNBan1 .ua-txtBld { color: #fff }
.FAQCt { font-size: 19px; font-family: 'Helvetica-Regular'; color: #333; padding: 10px 0px 10px 20px; }
.ul-faq { margin: 0px 20px; padding: 0px 0px 20px 0px; border-bottom: 1px solid #CBCDCE; list-style: none; background: #fff; overflow: hidden; }
.ul-faq li { padding: 12px 0px; }
.ul-faq li:first-child { padding-top: 5px; }
.ul-faq a, .ul-faq a:hover { color: #2F67A7; font-size: 16px; font-weight: bold; text-decoration: none; text-transform: uppercase; }
.ul-faq .arwicon { /*background: url('../images/list-arrow.png') no-repeat;*/ display: inline-block; width: 10px; height: 14px; margin-left: 15px; }
/* New Styles added on Apr 22,2014 */

/* Global Home Page Styles */

.global-home { margin: 0px; padding: 0px }
.global-home li { height: 154px; list-style: none; margin: 0px; padding: 0px; font-size: 21px; font-family: 'Apex-Medium-Italic'; color: #fff; line-height: 24px;  position: relative; }
.global-home li a {color:#fff;padding:95px 0 0 20px;display:block;}
.global-home li span { text-transform: uppercase; font-size: 26px; font-family: 'Apex-Bold'; }
.global-home li span.braces { text-transform: uppercase; font-size: 24px; font-family: 'Apex-Medium'; }
.global-home li.residential { background: url(/cs/groups/public/documents/adacct/ua-stock1.png) no-repeat }
.global-home li.wireless { background: url(/cs/groups/public/documents/adacct/ua-stock2.png) no-repeat }
.global-home li.business { background: url(/cs/groups/public/documents/adacct/ua-stock3.png) no-repeat }
.global-home li.powerfulanswers { background: url(/cs/groups/public/documents/adacct/ua-stock4.png) no-repeat; font-size: 20px; font-family: 'Apex-Medium'; }
.global-home li.powerfulanswers a {padding:112px 0 0 20px}
.global-home li span:last-child { background: url(/cs/groups/public/documents/adacct/arrow-main.png) no-repeat; height: 20px; width: 14px; display: inline-block; position: absolute; right: 20px; top: 115px; cursor: pointer }
.header.ua h2 { background-position: 20px 3px; }
.carousel-bg { background: #ec1c24; /* Old browsers */ background: -moz-radial-gradient(center, ellipse cover, #ec1c24 0%, #bf171d 100%); /* FF3.6+ */ background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, #ec1c24), color-stop(100%, #bf171d)); /* Chrome,Safari4+ */ background: -webkit-radial-gradient(center, ellipse cover, #ec1c24 0%, #bf171d 100%); /* Chrome10+,Safari5.1+ */ background: -o-radial-gradient(center, ellipse cover, #ec1c24 0%, #bf171d 100%); /* Opera 12+ */ background: -ms-radial-gradient(center, ellipse cover, #ec1c24 0%, #bf171d 100%); /* IE10+ */ background: radial-gradient(ellipse at center, #ec1c24 0%, #bf171d 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ec1c24', endColorstr='#bf171d', GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
height: 214px; padding: 20px; font-family: 'Apex-Medium-Italic'; font-size: 16px; color: #fff; }
.carousel-bggrey { background-color: #f2f2f2; clear: both; overflow: hidden; color: #333333; min-height: 350px; }
.carousel-sec { padding: 5px 30px 5px 10px; font-family: 'Apex-Book'; }
.fnt-13 { font-size: 13px; font-family: 'Apex-Medium-Italic'; }
.fnt-34 { font-size: 34px }
.fnt-58 { line-height: 60px; font-size: 58px; }
.fnt-cent { font-size: 30px; line-height: 35px; border-bottom: #CFD0D1 solid 2px; text-align: center; margin-top: 3px }
.fnt-pmon { font-size: 15px; text-align: center }
.carousel-sectxt { font-size: 12px; font-family: Helvetica; padding-top: 5px; }
input[type='radio'].carousel, input[type='radio'].carousel+ label, input[type="checkbox"].carousel + label:before, input[type="radio"].carousel + label:before { margin: 0px }
input[type='radio'].carousel+ label { padding-right: 10px }
input[type='radio'].carousel:checked + label:before { background-position: 0 -177px; }
.carousel-radio { line-height: 45px; text-align: center; background-color: #f2f2f2; overflow: hidden; padding-top: 10px; padding-bottom: 10px; }
.carousel-apexbdl { font-size: 11px; font-family: 'Apex-Bold'; text-transform: uppercase }
.carousel-ul { margin: 0px; padding: 0px; list-style: none; width: 960px }
.carousel-ul li { float: left; margin: 0px; padding: 0px; list-style: none; }
/*Carousal UL*/
.carousel-ul { position: relative; height: 350px; -moz-transition: left 0.2s linear; -webkit-transition: left 0.2s linear; left: 0px }
.carousel-ul li { position: absolute; width: 100%; }
.unauth .w-320 { width: 100% }
.ul-contactus li.footer span { display: none }
.ul-contactus li.footer a { display: block; padding-bottom: 10px }
/*****************
  Form Fields 
******************/
input { background-color: #ECEDEE; color: #838383; border: none; width: 100%; height: 44px; padding: 10px; margin-bottom: 11px; }
input:focus { outline: 2px solid #2E67B2; background-color: #FFF; color: #000; }
label { font-size: 17px; font-family: Apex-Book; color: #888; margin: 22px 0; display: inline-block; }
/* Custom Checkbox */
input[type='checkbox'], input[type='radio'] { opacity: 0; filter: alpha(opacity=0); float: left; margin: 25px 0; width: 22px; height: 22px; outline: none; display: none; -webkit-tap-highlight-color: rgba(0,0,0,0); }
input[type='checkbox'] + label, input[type='radio'] + label { position: relative; outline: none; cursor: pointer; }
input[type='checkbox'] + label:before, input[type='radio'] + label:before { content: ''; display: inline-block; width: 22px; height: 22px; margin: 0px 5px 0 -22px; position: relative; top: 4px; /*background: url('../images/icon-sprite.png') 0 -90px no-repeat;*/ }
input[type='radio'] + label:before { border-radius: 99px; background-position: 0 -30px; }
input[type='checkbox']:checked + label:before { background-position: 0 -120px; }
input[type='radio']:checked + label:before { background-position: 0 -60px; }
input[type=checkbox][disabled] + label { cursor: default; opacity: 0.5; filter: alpha(opacity=50); outline: none; }
/*****************
  end Form Fields 
******************/



.vzm .share { position: absolute; right: 0; left: 0; z-index: 1051; display: none; -webkit-overflow-scrolling: touch; outline: 0;}

.vzm .modal { position: absolute; top: 0; right: 0;left: 0; z-index: 1050; display: none; -webkit-overflow-scrolling: touch; outline: 0; }